footer {
	position: fixed;
	width: 100%;
	// height: $footer_height;
	overflow: hidden;
	bottom: 0;
	left: 0;
	background-color: #000;
	color: #fff;
	span {
		font-size: 14px;
		line-height: 28px;
		padding: 0 0 0 15px;
	}
	div {
		float: right;
		a {
			display: inline-block;
			padding: 0 10px;
			font-size: 14px;
			color: #fff;
			line-height: 28px;
		}
	}
}

.pagefooter {
	background-color: #000;
	color: #fff;
	text-align: center;
	position: absolute;
	width: 100%;
	overflow: hidden;
	bottom: $footer_height;
	left: 0;
	padding: 5px 0 10px;
	p {
		margin: 0;
		font-size: 12px;
	}
	a {
		color: #fff;
		padding: 0 10px;
		border-right: solid 1px #fff;
	}
	li {
		display: inline-block;
		&:last-child {
			a {
				border-right: 0;	
			}
		}
	}
	ul {
		margin: 5px 0;
	}
}